
VIRTUAL CREDIT CARD - Bug #14371

 iOS [QR PAY] Transfer Bene/Deposit Flow - Customer name not valid on generate QR screen and

image after share #8076

20 September 2022 07:38 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Case: Create QR Transfer QRIS from Post Login with SOF Savings

Account : uatloan10

Steps:

login

go to menu scan QR

click icon QR when camera is open

choose Transfer menu

Actual result: customer name not valid NLJKJ FJSLFJ YBJQC

Expected result: customer name on generate QR screen and image after share post login is valid

History

#1 - 21 September 2022 09:58 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 21 September 2022 11:47 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 82.7 KB21 September 2022 AMARBEER SINGH SIDHU amar.beer
